# translation of kfile_html.po to Srpski
# translation of kfile_html.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Bojan Bozovic <bole89@infosky.net>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-07-29 18:38+0200\n"
"Last-Translator: Slobodan Simic <slsimic@yahoo.com>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Opšte"

#: kfile_html.cpp:48
msgid "Document Type"
msgstr "Vrsta dokumenta"

#: kfile_html.cpp:49
msgid "JavaScript"
msgstr "JavaScript"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Naslov"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Meta tagovi"
